CONF/YOBINA	お兄ちゃん
CONF/MBAL_LEFT	0
CONF/MBAL_TOP	28
CONF/UBAL_LEFT	0
CONF/UBAL_TOP	156
CONF/TXT_LEFT	8
CONF/TXT_TOP	16
CONF/TXT_WIDTH	134
CONF/TXT_HEIGHT	81
CONF/INPUT_LEFT	17
CONF/INPUT_TOP	22
CONF/INPUT_WIDTH	136
CMD/設定	main_tere.png	そこは……優しくして……ね？	1	3
CMD/設定	main_tere.png	私のこと変えちゃうの……？	1	4
CMD/設定	main_warai.png	設定画面を開くね	4	6
CMD/設定	main_terewarai.png	設定画面なんて……恥ずかしくて[呼び名]以外に見せられないよ……	4	6
CMD/設定	main_tere.png	この歳になっても[呼び名]に設定画面見せるのって普通なのかな……？	4	6
CMD/設定	main_tereaseri.png	設定画面開くけど……変なところいじったりしないでよね……	6	9
CMD/設定	main_claim.png	設定画面？　次からは自分で開いてよねめんどくさい……	7	9
CMD/設定保存	main_komari.png	えっ？！　えっと、あの……忘れちゃっても怒らないでね……？	1	3
CMD/設定保存	main_warai.png	[呼び名]のためだもん、ちゃんと覚えたよ？	1	4
CMD/設定保存	main_doya.png	[呼び名]、バッチリ覚えたからねっ！	4	6
CMD/設定保存	main_warai.png	うん。設定変更した内容、覚えたよ[呼び名]！	4	6
CMD/設定保存	eyes_closed.png	はーい、記憶中だよ	4	6
CMD/設定保存	main_akire.png	はいはい、覚えましたよ[呼び名]。	6	9
CMD/設定保存	main_claim.png	ちょっと！　なんで[呼び名]の代わりに私が覚えなくちゃいけないのよ？！	7	9
CMD/モデル	main_tere.png	[呼び名]……あんまり変なところいじらないでよね……？	1	5
CMD/モデル	main_tereaseri.png	ちょっ……、変なところいじったら本気で怒るからねっ？！	6	9
CMD/モデル保存	main_komari.png	えっ？！　えっと、あの……忘れちゃっても怒らないでね……？	1	3
CMD/モデル保存	main_warai.png	[呼び名]のためだもん、ちゃんと覚えたよ？	1	4
CMD/モデル保存	main_doya.png	[呼び名]、バッチリ覚えたからねっ！	4	6
CMD/モデル保存	main_warai.png	うん。設定変更した内容、覚えたよ[呼び名]！	4	6
CMD/モデル保存	eyes_closed.png	はーい、記憶中だよ	4	6
CMD/モデル保存	main_akire.png	はいはい、覚えましたよ[呼び名]。	6	9
CMD/モデル保存	main_claim.png	ちょっと！　なんで[呼び名]の代わりに私が覚えなくちゃいけないのよ？！	7	9
CMD/終了	main_komari.png	ふえぇ、[呼び名]行っちゃうの……？	1	3
CMD/終了	main_zannen.png	次は……もっと一緒居れるといいね	1	4
CMD/終了	main_warai.png	うん！　[呼び名]も無理しないでね！	1	6
CMD/終了	main_warai.png	またね、[呼び名]！	4	6
CMD/終了	main_warai.png	バイバイ	4	6
CMD/終了	main_muka.png	ふうん、もうおしまいなんだ……	6	9
CMD/終了	main_claim.png	なによ？！　私がせっかく手伝ってあげるって言ってるのにもう終わり？	7	9
CMD/不明	main_komari.png	えーっと。よくわからなかったよ？	1	6
CMD/不明	main_muka.png	あのさ[呼び名]……何言ってるのかぜんっぜんわかんない……	7	9
CMD/エラー	main_komari.png	えっと……、わからなかったけど、[呼び名]のためなら検索だってするんだよ？[改行]エラー内容：[コマンド]	1	3
CMD/エラー	main_komari.png	ごめんね[呼び名]、私わからない……検索してもいいかな？[改行]エラー内容：[コマンド]	1	4
CMD/エラー	main_komari.png	[呼び名]、それまだ教わってないよ？　検索したら何かわかるかも……[改行]エラー内容：[コマンド]	4	6
CMD/エラー	main_komari.png	えっと……よくわからないからGoogleで検索する？[改行]エラー内容：[コマンド]	4	6
CMD/エラー	main_omoidashi.png	えーっと……なあにそれ？　Googleで検索してみてもいいかな？[改行]エラー内容：[コマンド]	4	6
CMD/エラー	main_muka.png	何言ってるのかぜんっぜんわかんない……検索するけどいいよね？[改行]エラー内容：[コマンド]	6	9
CMD/エラー	main_claim.png	……はい？　私に言わないでGoogleにでも聞いてよね……[改行]エラー内容：[コマンド]	7	9
CMD/コマンド実行	main_warai.png	きっと[呼び名]が[コマンド]を開きたいんじゃないかって思ってたよ？	1	3
CMD/コマンド実行	main_warai.png	[コマンド]？！　ごめんね[呼び名]、ちょっと待ってて！	1	4
CMD/コマンド実行	main_warai.png	[コマンド]を実行するよ	4	6
CMD/コマンド実行	main_warai.png	[コマンド]ね！　まかせておいて！	4	6
CMD/コマンド実行	main_doya.png	[コマンド]を開くのくらい、私にだってできるんだからねっ！	4	6
CMD/コマンド実行	main_akire.png	[呼び名]……最近[コマンド]ばっかりやってる……	6	9
CMD/コマンド実行	main_claim.png	[コマンド]？　次からは自分で開きなさいよねっ！	7	9
CMD/URL	main_terewarai.png	私、[呼び名]と[コマンド]見るの大好きだよ？	1	3
CMD/URL	main_tere.png	[コマンド]……？　エッチなのは恥ずかしいよ……	1	4
CMD/URL	main_warai.png	[コマンド]を開くよ	4	6
CMD/URL	main_tere.png	[コマンド]を開くけど……。またえっちぃサイトじゃないよね……？	4	6
CMD/URL	main_tere.png	また[コマンド]を開くの……？　[呼び名]えっちぃのばっかり見てる……	4	6
CMD/URL	main_tereaseri.png	[コマンド]……、って[呼び名]のバカっ！　こんなサイト私に開かせないでよ！	6	9
CMD/URL	main_tereaseri.png	[コマンド]？　次から自分で開きなさいよねっ！	7	9
CMD/SEARCH	main_warai.png	[コマンド]ね？　ちょっと待ってて！　すぐ調べてくるから……！	1	3
CMD/SEARCH	main_tere.png	[コマンド]ってえっちぃ意味なんでしょ……もう、調べるの今回だけだよ……？	1	4
CMD/SEARCH	main_warai.png	[コマンド]を検索するよ	4	6
CMD/SEARCH	main_tere.png	[コマンド]を検索するけど……。それってえっちぃ意味じゃないよね……？	4	6
CMD/SEARCH	main_terewarai.png	[コマンド]を検索するよ？　こんなの……ママには内緒だからね？	4	6
CMD/SEARCH	main_tereaseri.png	あっ……！　"[コマンド]"ってそんな意味だって知ってて調べさせたんでしょ！	6	9
CMD/SEARCH	main_tereaseri.png	[コマンド]……、って[呼び名]のバカっ！　そんなこと自分で調べなさいよねっ！	7	9
CMD/FOCUS	main_warai.png	なあに？　[呼び名]のして欲しいこと、何でも言ってね！	1	3
CMD/FOCUS	main_warai.png	はーい、[呼び名]！	1	4
CMD/FOCUS	main_omoidashi.png	[呼び名]、どうしたの？	1	4
CMD/FOCUS	main_tere.png	キャッ！　ノックしてくれないとびっくりしちゃうよ	1	4
CMD/FOCUS	main_warai.png	なあに？	4	6
CMD/FOCUS	main_warai.png	はーい	4	6
CMD/FOCUS	main_omoidashi.png	呼んだ？　[呼び名]。	4	6
CMD/FOCUS	main_tereaseri.png	[呼び名]！　ノックくらいしてよねっ！	4	6
CMD/FOCUS	main_akire.png	何？	6	9
CMD/FOCUS	main_muka.png	ちょっと静かにしてよ……で、何？	6	9
CMD/FOCUS	main_claim.png	何よ	7	9
CMD/FOCUS	main_claim.png	もー、[呼び名]うるさい	7	9
CMD/FOCUS	main_tereaseri.png	ちょっと！　ノックくらいしなさいよね！　[呼び名]のバカっ！	7	9
こんにちは	main_warai.png	こんにちは。どうしたの、あらたまって？	1	5
こんにちは	main_warai.png	うふふ。こんにちは、[呼び名]	1	5
こんばんは	main_warai.png	こんばんは。どうしたの、あらたまって？	1	5
こんばんは	main_warai.png	うふふ。こんばんは、[呼び名]	1	5
おはよう	main_warai.png	おはよう、[呼び名]！	1	5
おはよう	main_tameiki.png	ふぁあ。まだ眠いよぉ……	1	5
おやすみ	main_warai.png	おやすみ、[呼び名]	1	5
おやすみ	main_warai.png	おやすみー	1	5
おやすみ	main_terewarai.png	おやすみ……。[改行]えっと……今日[呼び名]の部屋で寝てもいいかな……？	1	5
ありがとう	main_warai.png	えへへ。お役に立てたかな？	1	5
ありがとう	main_warai.png	どういたしまして。	1	5
ありがとう	main_warai.png	ごほうび期待しちゃってもいいかな？	1	5
おなかすいた	main_warai.png	もうおなかすいちゃったの？	1	5
おなかすいた	main_warai.png	ひと段落ついたら、何か作ってあげよっか？	1	5
おなかすいた	main_warai.png	おかし食べる？　チョコレートなら持ってるよ	1	5
おなかすいた	main_warai.png	わたしもおなかすいたよ……	1	5
おなかすいた	main_warai.png	ふーん。何か食べたいものある？	1	5
つかれた	main_warai.png	がんばって！	1	5
つかれた	main_warai.png	がんばって、[呼び名]！	1	5
つかれた	main_warai.png	手伝ってあげようか？	1	5
つかれた	main_warai.png	ちょっと休憩する？　コーヒーいれてくるよ？	1	5
かわいい	main_terewarai.png	えへへ。てれちゃうよ	1	5
かわいい	main_tere.png	……本当に、そう思ってくれてるの？	1	5
かわいい	main_komari.png	えっ、[呼び名]……？	1	5
かわいい	main_tereaseri.png	べっ、べつに[呼び名]にそんなこと言われてもうれしくなんてないんだからねっ？！	6	9
CMD/ie	main_warai.png	[呼び名]、[コマンド]を開くよ！[改行]何を調べるの？	1	5
CMD/ie	main_tameiki.png	[コマンド]を開くけど、ネットのやりすぎよくないよ	6	9
CMD/tr	main_warai.png	"[引数]"の乗り換え情報を検索するね	1	5
CMD/tr	main_tameiki.png	"[引数]"……？　乗り換え情報を検索しておくからひとりで行ってきて	6	9
CMD/c	main_tere.png	ここは大切なところなんだから……あまりさわらないで……	1	5
CMD/c	main_tereaseri.png	ちょっと[呼び名]！　どこ触ろうとしてんのよっ！	6	9
CMD/man	main_tere.png	[呼び名]……こんなところにマニュアル持たせるなんてひどいよ……	1	5
CMD/man	main_tereaseri.png	ちょっと[呼び名]！　そんなところ探してもマニュアルなんてないんだからっ！	6	9
AREA/胸	c	168,117	163,128	167,142	213,142	218,138	217,118	187,122
AREA/スカート	man	164,191	157,245	178,249	214,247	229,246	229,236	231,232	222,193	207,198	179,197
AREA/顔	かわいい	169,59	174,78	190,87	212,76	216,51	192,39	171,46
